• Spring4Shell (CVE 2022-22965) Sicherheitslücke

    Liebe Community!

    Dieser Sicherheitshinweis informiert Sie über eine neue RCE-Schwachstelle CVE-2022-22965, bekannt als "Spring4Shell", die letzte Woche entdeckt wurde.

    Unser R&D Team hat die Schwachstelle untersucht und festgestellt, dass DocuWare-Produkte nicht betroffen sind.

    In diesem Dokument finden Sie die offizielle Stellungnahme des R&D Teams.
  • Spring4Shell (CVE 2022-22965) vulnerability

    Dear Community!

    This security advisory informs you about a new RCE vulnerability CVE-2022-22965, known as “Spring4Shell” which has been discovered last week.

    It has been investigated by our R&D team and determined that DocuWare products are not affected.

    In the document you will find the official statement from the R&D team.